Subscribe2 HTML v11.2

Version 11.2 of the Subscribe2 HTML has been released and is available now. This version has been tested on WordPress 4.9.x. It requires at least WordPress 3.3.

Current users of Subscribe2 HTML with an active support and upgrade subscription can upgrade using the WordPress plugin admin page.

Version 11.2 contains the enhancements and bug fixes listed below.

  • Dropped use of the ‘Precedence’ email header as use is controversial and not widely supported
  • Fix for date appearing in wrong language when authors use different language in WordPress admin to the main site language – thanks to Henk Barreveld
  • Improve barred domains to specifically allow domains – thanks to Ed Zacchini
  • Gutenberg block updated based on changes to the editor
  • Fixed issue that prevented post autosaves in Gutenberg editor
  • Further Coding Standard improvements